.ccm-block-page-list-page-entry-grid-item {}

/*.ccm-block-page-list-page-entry-grid-thumbnail{width:175px;height:175px;}*/

.ccm-block-page-list-description {text-align:center; font-size:0.9em;}

.ccm-block-page-list-page-entry-grid-item {text-align:center;width:31%; display:inline-block; padding:10px;margin-bottom:20px;margin-left:5px;margin-right:5px;}
@media only screen and (max-width:767px  ) /* 48em */ {
	.ccm-block-page-list-page-entry-grid-item {width:46%;}
	}
@media only screen and ( max-width: 360px ) {
  .ccm-block-page-list-page-entry-grid-item {width:95%;padding: 0 10px 0 10px;margin-bottom: 0;}
  .ccm-block-page-list-thumbnail-grid-wrapper{width:100%;}
}

div.ccm-block-page-list-page-entry-grid-thumbnail-hover {
    opacity: 0;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
}

.ccm-block-page-list-thumbnail-grid-wrapper{text-align:center;margin-left:auto;margin-right:auto;}
@media only screen and (max-width:767px  ) /* 48em */ {
	.ccm-block-page-list-thumbnail-grid-wrapper{width:90%;}
	}

div.ccm-block-page-list-page-entry-grid-thumbnail a {
    position: relative;
    display: inline-block;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-hover {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(200,1,1,0.7);
    z-index: 2;
}

div.ccm-block-page-list-page-entry-grid-thumbnail a:hover
div.ccm-block-page-list-page-entry-grid-thumbnail-hover {
    opacity: 1;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-title-wrapper {
    display: table;
    width: 100%;
    height: 100%;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-title {
    display: table-cell;
    width: 100%;
    text-align: center;
    height: 100%;
    vertical-align: middle;
    text-align: center;
    color: #fff;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-title i {
    display: none;
}

